How to install libva-dev on Debian 9 (Stretch)